/* Responsive Styling (Mobile) */
@media (max-width: 768px) {

    .main-head-banner-pixtouch-DU {
        font-size: 24px;
    }

    .banner-pixtouch-DU>article>p {
        font-size: 14px;
        width: 100%;
        margin-top: 0;
    }

    .banner-pixtouch-DU>article>h2::before {
        width: 50%;
    }

    .banner-pixtouch-DU>article>h2::after {
        width: 50%;
    }

    .btn-banner-pixtouch-DU {
        margin: 30px 0;
    }

    .btn-banner-pixtouch-DU> :is(a, button) {
        font-size: 18px;
        padding: 10px 20px;
    }

    .display-pixtouch-DU {
        width: 90%;
        border: 10px solid #fff;

    }

    .display-pixtouch-DU>article {
        border-radius: 30px;
    }

    .display-pixtouch-DU>article>h2 {
        font-size: 22px;
    }

    .board-display-pixtouch-DU {
        flex-direction: column;
        padding: 10px;
    }

    .board-display-pixtouch-DU > div > p {
        font-size: 14px;
    }

    .education-pixtouch-DU>article {
        flex-wrap: wrap-reverse;
        gap: 30px;
    }

    .education-pixtouch-DU .section-1-DU {
        height: 150vh;
    }

    .img-education-pixtouch-DU {
        flex-basis: 100%;
    }

    .img-education-pixtouch-DU>div {
        width: 100%;
    }

    .content-education-pixtouch-DU {
        flex-basis: 100%;
    }

    .content-education-pixtouch-DU>h2 {
        font-size: 24px;
    }

    .corporate-pixtouch-DU>article {
        flex-wrap: wrap;
    }

    .smart-display-pixtouch-DU>article>h2 {
        font-size: 26px;
    }

    .products-smart-display-pixtouch-DU {
        flex-direction: column;
    }

    .div-products-smart-display-pixtouch-DU {
        flex-basis: 100%;
    }

    .image-container {
        width: 100%;
    }

    .aboutUs-pixtouch-DU .section-1-DU {
        height: 110vh;
    }

    .aboutUs-pixtouch-DU>article>img {
        width: 300px;
        top: -80px;
    }

    .aboutUs-pixtouch-DU>article>h2 {
        font-size: 24px;
        margin-top: 140px;
    }

    .aboutUs-pixtouch-DU>article>p {
        font-size: 16px;
        line-height: 25px;
    }

    .penifit-pixtouch-DU>article>h2 {
        font-size: 20px;
    }

    .certificate-pixtouch-DU>article>h2 {
        font-size: 24px;
    }

    .lists-certificate-pixtouch-DU {
        flex-wrap: wrap;
    }

    .lists-certificate-pixtouch-DU>img {
        flex-basis: 30%;
        width: 100px;
    }

    .bottom-pixtouch-DU {
        height: auto;
        padding: 20px;
    }

    .bottom-pixtouch-DU>article>h2 {
        font-size: 24px;
        width: 100%;
    }

}


@media (min-width: 1300px) and (max-width: 1399px) {
    .section-1-DU {
        height: 120vh;
    }

    .corporate-pixtouch-DU .section-1-DU {
        height: 120vh;
    }

}

@media (min-width: 1400px) and (max-width: 1599px) {
    .corporate-pixtouch-DU .section-1-DU {
        height: 130vh;
    }

    .aboutUs-pixtouch-DU .section-1-DU {
        height: 58vh;
    }
}

@media (min-width: 1600px) {

    .section-2-DU {
        height: 120vh;
    }

    .banner-pixtouch-DU>article>h2 {
        font-size: 40px;
    }

    .main-head-banner-pixtouch-DU {
        font-size: 75px;
    }

    .banner-pixtouch-DU>article>p {
        font-size: 26px;
    }

    .btn-banner-pixtouch-DU>a {
        font-size: 30px;
        padding: 15px 35px;
    }

    .board-display-pixtouch-DU>div>p {
        font-size: 22px;
    }

    .board-display-pixtouch-DU > div:last-child > img{
        width: 80%;
    }
    

    .img-education-pixtouch-DU {
        justify-content: center;
    }

    .content-education-pixtouch-DU>p {
       
    }

    .content-education-pixtouch-DU>p {
        line-height: 40px;
        letter-spacing: .3px;
         font-size: 22px;
    }

    .education-pixtouch-DU>article {
        padding: 0px 0;
    }

    .corporate-pixtouch-DU .section-1-DU {
        height: 110vh;
    }



    .aboutUs-pixtouch-DU>article>p {
        font-size: 22px;
    }

    .aboutUs-pixtouch-DU .section-1-DU {
        height: 60vh;
    }

    .penifit-pixtouch-DU {
        margin: 50px 0;
    }
}

@media (min-width: 1800px){
    .aboutUs-pixtouch-DU .section-1-DU {
        height: 45vh;
    }
}